<p id="notice"><%= notice %></p>

<h1>Age Ratings</h1>

<table>
  <thead>
    <tr>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @age_ratings.each do |age_rating| %>
      <tr>
        <td><%= link_to 'Show', age_rating %></td>
        <td><%= link_to 'Edit', edit_age_rating_path(age_rating) %></td>
        <td><%= link_to 'Destroy', age_rating, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Age Rating', new_age_rating_path %>
